[l] fabrica - Task #15110

[MES] DataBase
19/03/2020 10:36 - Fabio Morais

Status: In Progress Start date: 21/03/2020
Priority: Normal Due date: 07/04/2020
Assignee: Fabio Morais % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 15.00 hours
Description

Subtasks:

Task # 15142: [MES] Criar DB
Task # 15143: [MES] Enviar dados para DB
Task # 15144: [MES] Fazer comunicagdo MES com DB

Closed
Closed
Closed

History

#1 - 21/03/2020 19:10 - Fabio Morais

- Subject changed from TESTE to DataBase

- Status changed from Closed to In Progress

- Start date changed from 19/03/2020 to 12/03/2020
- % Done changed from 0 to 40

- Estimated time set to 12.00 h

#2 - 21/03/2020 19:11 - Fabio Morais
- Subject changed from DataBase to [MES] DataBase

18/04/2025

1/1



http://www.tcpdf.org

